<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">118.7816619873</MDI>
      <MDI key="STATISTICS_MEAN">43.11334154648</MDI>
      <MDI key="STATISTICS_STDDEV">39.2802072887</MDI>
      <MDI key="STATISTICS_COVARIANCES">1542.93468464321</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
